QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- Get : QXmppIq
- getAllPresencesForBareJid() : QXmppRosterManager
- getDigest() : QXmppPasswordChecker
- getLogger() : QXmppLogger
- getPassword() : QXmppPasswordChecker
- getPresence() : QXmppRosterManager
- getResources() : QXmppRosterManager
- getRosterBareJids() : QXmppRosterManager
- getRosterEntry() : QXmppRosterManager
- Gone : QXmppMessage
- groups() : QXmppRosterIq::Item

All Classes Functions Enumerations Enumerator Properties